
/* ****************** 1칸 레이아웃  ****************** */

.layout_127891_ {clear:both; min-width:150px; max-width:1400px; width:100%; margin:0 auto; position:absolute; top:0; left:0; right:0; z-index:1500;}
[id^=div_user_list] .layout_127891_{position:relative; z-index:auto;}
.layout_127891_ > div:after {content:''; display:block; clear:both;}
.layout_127891_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_127891_{display:none;}
}

@media \0screen{
	.layout_127891_ {min-width:1400px;}
}


/* ****************** 상단 로그인  ****************** */

.gnb_127892_{height:35px; z-index:100;}
.gnb_127892_ ul {height:35px;margin:0; padding:0; list-style:none; font-size:0;}
.gnb_127892_ li {position:relative; display:inline-block; font-size:16px;padding:0 5px;height:40px;line-height:40px;}
.gnb_127892_ li:after{content:''; display:block; width:1px; height:10px; background:rgba(255,255,255,0.3); position:absolute; top:50%; right:0; margin-top:-5px;}
 .gnb_127892_ li:last-child:after{display:none;}
.gnb_127892_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 .8em; font-size:13px; font-family:'Malgun Gothic','Noto Sans','Nanum Gothic',sans-serif !important; color:#ffffff; text-decoration:none; text-shadow:0 0 3px rgba(0,0,0,0.5);}
.gnb_127892_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_127893_ {clear:both; min-width:150px; max-width:1400px; width:100%; margin:0 auto; position:absolute; top:40px; left:0; right:0; background:rgba(44,44,44,0.9);z-index:1500; transition:all 0.4s;}
 [id^=div_user_list] .layout_127893_{position:relative; z-index:auto; top:0;}
.layout_127893_:after{content:''; display:block; width:100%; height:84px; position:absolute; top:0; left:0; right:0; background:url("/img_up/shop_pds/woori55/farm/pattern1543891969.png") #fff; transition: all 0.4s;}
  
.layout_127893_ > div {}
.layout_127893_ > div:after {content:''; display:block; clear:both;}
.layout_127893_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; transition:all 0.4s;}
.layout_127893_ > div > .container_1 {width:230px; position:absolute; top:0; left:0;}
.layout_127893_ > div > .container_2 {width:100%; padding-left:230px;}

  /*스크롤시 디자인변경*/
  .fixed{position:fixed; top:0; left:0; width:100%; max-width:100%;}
  .layout_127893_.fixed .layout_127893_inner{width:100%; max-width:1700px; margin:0 auto; position:relative;}
  .layout_127893_.fixed > div > .container_1{width:200px; left:0;} 
  .layout_127893_.fixed > div > .container_2{padding-left:200px;}
  .layout_127893_.fixed:after{height:56px;}


@media (max-width:1023px){
  .layout_127893_{top:0;}
  .layout_127893_:after{height:62px;}
  .layout_127893_.fixed:after{height:43px;}
}

  
@media \0screen{
	.layout_127893_ {min-width:1400px;}
}

/* ****************** 로고 + 토글  ****************** */

  ul{list-style:none;}
@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_23802_ {position:relative; padding:0 80px; z-index:999; padding:0; border-bottom:none;}
.logo_23802_ * {box-sizing:border-box;}
.logo_23802_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
.logo_23802_ h1 a {display:block; margin:0 auto; width:200px; height:72px; background:url("/img_up/shop_pds/woori55/farm/main_logo1544598041.png") no-repeat center; vertical-align:middle; margin-top:7px; transition:all 0.4s;}
.logo_23802_ h1 a.active{width:156px; height:43px; margin-top:5px; background:url("/img_up/shop_pds/woori55/farm/main_logo_m1544600145.png") no-repeat center;}

@media (min-width:1024px){
	.logo_23802_ {padding:0; border-bottom:none;}
}

@media (max-width:1023px){
  .logo_23802_ h1 a{height:52px; margin:5px;}
  .logo_23802_ h1 a.active{height:43px; margin-top:0;}
 }
  


/* ****************** 맞춤형 컨텐츠  ****************** */

.nav_btn {display:block; width:40px; height:35px; padding:5px 3px; position:absolute; top:14px; right:10px; z-index:2000; transition:all 0.4s; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_127893_.fixed .nav_btn{top:4px; right:5px;}
.nav_btn span{display:block; width:100%; height:3px; background:#555; margin-bottom:7px;}
.nav_btn span:last-child{margin-bottom:0;}

@media (min-width:1024px){
  .nav_btn{display:none;}
}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

.pm2-_127895_wrap{position:relative;}
  
#pm2-_127895_ {position:relative; z-index:100; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding-right:5px;}
#pm2-_127895_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_127895_ ul {margin:0; padding:0; list-style:none;}
#pm2-_127895_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_127895_ a > img {max-width:100%; vertical-align:top;}

#pm2-_127895_ .dep1 {position:relative; height:70px;}
#pm2-_127895_ .dep1 {display:table; width:100%; table-layout:fixed;}
#pm2-_127895_ .dep1 > li {display:table-cell; position:relative;}
#pm2-_127895_ .dep1 > li:nth-child(1){width:11%;} 
#pm2-_127895_ .dep1 > li:nth-child(2){width:11%;} 
#pm2-_127895_ .dep1 > li:nth-child(3){width:14%;} 
#pm2-_127895_ .dep1 > li:nth-child(4){width:14%;} 
#pm2-_127895_ .dep1 > li:nth-child(5){width:14%;} 
#pm2-_127895_ .dep1 > li:nth-child(6){width:14%;} 
#pm2-_127895_ .dep1 > li:nth-child(7){width:11%;} 
#pm2-_127895_ .dep1 > li:nth-child(8){width:11%;} 
#pm2-_127895_ .dep1 > li > a {padding:12px 13px; font-size:16px; line-height:60px; text-align:center; white-space:nowrap; overflow:visible; color:#888; transition:all 0.3s;}
#pm2-_127895_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_127895_ .dep1 > li.on > a,
#pm2-_127895_ .dep1 > li:hover > a {background:none; color:#0064b4;}
#pm2-_127895_ .dep1 > li > div {display:none; position:relative; background:none;}


  
/*메뉴 슬라이드 시 좌측 배경 이미지*/
#pm2-_127895_ .dep1 > li:first-child .dep2_img{background:url("") no-repeat center; background-size:cover; width:125%; height:195px; position:absolute; top:-15px; left:-125%;}
#pm2-_127895_ .dep1 > li:nth-child(2) .dep2_img,
#pm2-_127895_ .dep1 > li:nth-child(3) .dep2_img,
#pm2-_127895_ .dep1 > li:nth-child(4) .dep2_img,
#pm2-_127895_ .dep1 > li:nth-child(5) .dep2_img{display:none;}
  
#pm2-_127895_ .dep2 {padding:15px 0;}
#pm2-_127895_ .dep2 > li > a {padding:7px 5px; font-size:14px; color:#aaa; text-align:center; transition:all 0.3s; font-weight:normal;}
#pm2-_127895_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_127895_ .dep2 > li.on > a,
#pm2-_127895_ .dep2 > li:hover > a {color:#fffefa;}

/* layer navigation */
#pm2-_127895_.layer {height:90px;}
#pm2-_127895_.layer .dep1 {position:absolute; top:0; right:0; left:0; }


/*스크롤시 스타일*/
#pm2-_127895_.active .dep1{height:56px;}
#pm2-_127895_.active .dep1 > li > a{padding:8px 20px; line-height:40px;}

@media (max-width:1023px){
  #pm2-_127895_{display:none;}
}

/* ****************** 3칸 레이아웃  ****************** */

 .layout_127899_wrap{border-bottom:1px solid #000;}
.layout_127899_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_127899_ > div {}
.layout_127899_ > div:after {content:''; display:block; clear:both;}
.layout_127899_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; height:350px;}
.layout_127899_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #000; padding-right:3%;}
.layout_127899_ > div > .container_2 {width:33.333333333333%; padding-left:3%; padding-right:3%; border-left:1px solid #525458; border-right:1px solid #000;}
.layout_127899_ > div > .container_3 {width:33.333333333333%; border-left:1px solid #525458; padding-left:3%;}

@media (max-width:1300px){
  .layout_127899_ > div > [class^=container_] {height:310px; padding:0 15px;}
}

@media (max-width:900px){
  .layout_127899_ > div > .container_1 { width:50%;  border-bottom:1px solid #525458;}
  .layout_127899_ > div > .container_2 { width:50%;  border-right:0;border-bottom:1px solid #525458;}
  .layout_127899_ > div > .container_3 { width:100%;  border-left:0; border-top:1px solid #000;}
}

@media (max-width:600px){
  .layout_127899_ > div > [class^=container_] {height:auto; padding-bottom:30px;}
  .layout_127899_ > div > .container_1{width:100%;}
  .layout_127899_ > div > .container_2 {width:100%; border-top:1px solid #000;}
}

@media \0screen{
	.layout_127899_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_127900_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_127900_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_127900_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_127900_ {height:60px; line-height:1px;}
	[id^=div_user_list] .empty_line_127900_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_127900_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_127900_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_127911_ {font-size:0;}
.title_127911_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ccc; line-height:1.4em;
}
.title_127911_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_127911_.style_top p {padding-top:10px;}
.title_127911_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_127911_.style_right p {padding-right:14px;}
.title_127911_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_127911_.style_bottom p {padding-bottom:12px;}
.title_127911_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_127911_.style_left p {padding-left:14px;}
.title_127911_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_127911_.style_circle1 p {padding-left:20px;}
.title_127911_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_127911_.style_circle2 p {padding-left:20px;}
.title_127911_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_127909_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_127909_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_127909_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_127909_ {height:13px; line-height:1px;}
	[id^=div_user_list] .empty_line_127909_:before {content:'공백: 13px';}
}

 @media \0screen{
	.empty_line_127909_ {height:13px; line-height:13px;}
	[id^=div_user_list] .empty_line_127909_:before {content:'공백: 13px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_127961_ {font-size:0;}
.title_127961_ p {
	display:block; position:relative; margin:0; padding:10px 0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#f0ba00; line-height:1.4em; background:url("/img_up/shop_pds/woori55/farm/ha-dan-a-i1151738612121121.png") no-repeat left 15px; padding-left:55px;
}
.title_127961_ p:before {content:''; position:absolute; top:5px; left:0; width:40px; height:40px; background-size:36px;}
.title_127961_ p span{display:block; font-size:15px; line-height:1em; font-weight:normal; margin-top:5px; vertical-align:middle; margin-right:5px; color:#57b4ff;}

@media (max-width:600px){
  .title_127961_ p{font-size:28px;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_127908_ {font-size:0;}
.title_127908_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#ccc; line-height:1.4em; padding-left:55px;
}
.title_127908_ p:before {content:''; position:absolute; top:5px; left:0; width:40px; height:40px; background:url("/img_up/shop_pds/woori55/farm/ha-dan-a-i115173861212112.png") no-repeat center; background-size:40px;}
.title_127908_ p > span{font-size:15px; color:#ccc; display:block; font-weight:normal; line-height:1.7em; margin-top:5px;}
.title_127908_ p span span{color:#f0ba00;}

@media (max-width:600px){
  .title_127908_ p{font-size:28px;}
}


/* ****************** 공백  ****************** */

.empty_line_127910_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_127910_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_127910_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_127910_ {height:60px; line-height:1px;}
	[id^=div_user_list] .empty_line_127910_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_127910_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_127910_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_127904_ {font-size:0;}
.title_127904_ p {
	display:block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ccc; line-height:1.4em;
}
.title_127904_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_127904_.style_top p {padding-top:10px;}
.title_127904_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_127904_.style_right p {padding-right:14px;}
.title_127904_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_127904_.style_bottom p {padding-bottom:12px;}
.title_127904_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_127904_.style_left p {padding-left:14px;}
.title_127904_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_127904_.style_circle1 p {padding-left:20px;}
.title_127904_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_127904_.style_circle2 p {padding-left:20px;}
.title_127904_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_127904_ p a{display:block; position:absolute; top:5px; right:0;}
.title_127904_ p a span{display: inline-block; width: 35px; height: 1px; background: #ccc; position: relative; vertical-align: middle;}
.title_127904_ p a span:after{content: '';
    display: block;
    width: 1px;
    height: 10px;
    background: #ccc;
    position: absolute;
    bottom: 0;
    right: 4px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);}

/* ****************** 공백  ****************** */

.empty_line_127907_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_127907_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_127907_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_127907_ {height:25px; line-height:1px;}
	[id^=div_user_list] .empty_line_127907_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_127907_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_127907_:before {content:'공백: 25px';}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_127905_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_127901_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_127901_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_127901_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_127901_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_127901_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_127901_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_127901_:before {content:'공백: 50px';}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

	.pm-board_tab_list__127962_ {display:block}
	.pm-board_tab_list__127962_ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

    .pm-board_tab_list__127962_ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
    .pm-board_tab_list__127962_ .tab-btn > li {display:table-cell}
    .pm-board_tab_list__127962_ .tab-btn > li > a {display:block;padding:11px 8px;border:1px solid rgba(255,255,255,0.5);border-left:none;font-size:14px;color:#9b9b9b;text-align:center;white-space:nowrap}
    .pm-board_tab_list__127962_ .tab-btn > li:hover > a {color:#eee; }
    .pm-board_tab_list__127962_ .tab-btn > li.on > a{color:#4791ff; border-bottom:0;}
    .pm-board_tab_list__127962_ .tab-btn > li:first-child > a {border-left:1px solid rgba(255,255,255,0.5);}

	.pm-board_tab_list__127962_ .tab-btn.tab_col2 > li {width:50%}
	.pm-board_tab_list__127962_ .tab-btn.tab_col3 > li {width:33.3333%}
	.pm-board_tab_list__127962_ .tab-btn.tab_col4 > li {width:25%}
	.pm-board_tab_list__127962_ .tab-btn.tab_col5 > li {width:20%}
	.pm-board_tab_list__127962_ .tab-btn.tab_col6 > li {width:16.6666%}

	.pm-board_tab_list__127962_ .tab-cont {display:none;padding:15px 10px}
	.pm-board_tab_list__127962_ .tab-cont.on {display:block}
	.pm-board_tab_list__127962_ .tab-cont ul {margin:0;padding:0;list-style:none}
	.pm-board_tab_list__127962_ .tab-cont li {border-bottom:1px solid rgba(255,255,255,0.2);font-size:13px}
	.pm-board_tab_list__127962_ .tab-cont a {display:block;color:#eee;padding:10px 8px}
	.pm-board_tab_list__127962_ .tab-cont dl {position:relative;margin:0;padding-right:80px}
	.pm-board_tab_list__127962_ .tab-cont dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; transition:all 0.3s;}
  .pm-board_tab_list__127962_ .tab-cont a:hover dt{color:#f0ba00;}
	.pm-board_tab_list__127962_ .tab-cont dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_tab_list__127962_ .tab-cont .blank {border-bottom-color:transparent}
	.pm-board_tab_list__127962_ .tab-cont .blank span {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__127962_ .tab-cont .comment {font-weight:normal;color:#888}
	.pm-board_tab_list__127962_ .tab-cont .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_127912_wrap{border-top:1px solid #525458;}
.layout_127912_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_127912_ > div:after {content:''; display:block; clear:both;}
.layout_127912_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_127912_ > div > [class^=container_]{padding:0 15px;}
}

@media \0screen{
	.layout_127912_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_127916_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_127916_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_127916_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_127916_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_127916_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_127916_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_127916_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_151839_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_151839_ > div {}
.layout_151839_ > div:after {content:''; display:block; clear:both;}
.layout_151839_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_151839_ > div > .container_1 {width:80%;}
.layout_151839_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_151839_ > div > .container_1 { width:100%; }
	.layout_151839_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_151839_ {min-width:1300px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_127915_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_127915_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_127915_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ccc; opacity:.5;}
.fnb_127915_ li:first-child:before {display:none;}
.fnb_127915_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; font-weight:bold; color:#ccc; text-decoration:none;}
.fnb_127915_ li a:hover {text-decoration:underline;}
.fnb_127915_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ccc}

/* ****************** 공백  ****************** */

.empty_line_127917_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_127917_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_127917_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_127917_ {height:30px; line-height:1px;}
	[id^=div_user_list] .empty_line_127917_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_127917_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_127917_:before {content:'공백: 30px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_127914_ span {position:relative; display:inline-block; padding:0 .3em; font-size:12px; font-family:Arial; color:#ccc; line-height:22px;}

.footer_info_127914_ .copyright{display:block; margin-top:20px; color:#ccc;}
.footer_info_127914_ .copyright a span{color:#999;}

@media (max-width:767px){
	.footer_info_127914_ .copyright a{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_151842_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_151842_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151842_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_151842_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_151842_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_151842_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_151842_:before {content:'공백: 50px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_151840_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_151840_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_127913_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_127913_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_127913_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_127913_ {height:15px; line-height:1px;}
	[id^=div_user_list] .empty_line_127913_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_127913_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_127913_:before {content:'공백: 15px';}
}

/* ****************** 이미지  ****************** */

.img_151841_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_151841_ * {box-sizing:border-box;}
.img_151841_ a {display:block; text-decoration:none;}
.img_151841_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_151843_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_151843_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151843_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_151843_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_151843_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_151843_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_151843_:before {content:'공백: 50px';}
}

/* ****************** 퀵 메뉴  ****************** */

@media (max-width:1300px){
	.side_menu_35522_ {display:none;}
}

@media (min-width:1301px){
	.side_menu_35522_ {position:fixed; top:227px; top:195px; right:0; z-index:1000; transition:top 0.7s;}
	.side_menu_35522_.on {top:56px;}
}

@media \0screen{
	.side_menu_35522_ {position:absolute; top:227px; left:50%; z-index:100; margin-left:615px;}
}

[id^=div_user_list] .side_menu_35522_ {display:block !important; position:relative !important; top:auto !important; left:auto !important; z-index:auto !important; margin-left:0 !important;}

/* ****************** 우측세로고정배너  ****************** */

.quick_menu, .quick_menu *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.quick_menu{width:90px; background:#373b3c; z-index:1000; text-align:center; box-shadow:2px 2px 8px rgba(0,0,0,0.3);}
  
.quick_menu li{padding:10px 0; border-bottom:1px solid #4a4d4e; transition:all 0.3s;}
.quick_menu li:hover{background:#252626;}
.quick_menu li:last-child{border-bottom:0;}
.quick_menu li p{font-size:13px; color:#fff;}
.quick_menu li i{display:block; width:38px; height:38px; margin:0 auto 0px; transition:all 0.4s;}
.quick_menu li:nth-child(1) i{background:url("/img_up/shop_pds/woori55/farm/je-mok--eum-11545620002.png") no-repeat center;}
.quick_menu li:nth-child(2) i{background:url("/img_up/shop_pds/woori55/farm/instar-quik-21600989860.png") no-repeat center;}
.quick_menu li:nth-child(3) i{background:url("/img_up/shop_pds/woori55/farm/quick31544066913.png") no-repeat center;}
.quick_menu li:nth-child(4) i{background:url("/img_up/shop_pds/woori55/farm/quick215440669131600826940.png") no-repeat center;}
  
.quick_menu .call_box{background:#0064b4; font-size:14px;}/*대표전화배경*/
.quick_menu .call_box a {display:block; padding:15px 0; color:#aedbff; cursor:pointer;}/*대표전화 타이틀 폰트*/
.quick_menu .call_box2{background:#3eb134;}/*24시간 전화배경*/
.quick_menu .call_box2 a{display:block; padding:15px 0; color:#fff600; cursor:pointer;}/*24시간 타이틀 폰트*/
.quick_menu .call_box strong{display:block; font-size:26px; letter-spacing:-2px; margin-top:5px; color:#fff; line-height:1.2em; font-weight:500;}
.quick_menu .call_box span{display:block; font-weight:bold; margin-bottom:-3px;}

.quick_menu .top_btn{font-size:12px; color:#fff; padding:10px 0;}
.quick_menu .top_btn span{display:inline-block; width:16px; height:16px; background:url("/img_up/shop_pds/woori55/design/img/top_mini.png") no-repeat center; margin-right:4px; vertical-align:middle; margin-bottom:1px;}

/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

  .nav_bg{background:rgba(0,0,0,0.7); width:100%; height:100%; position:fixed; top:0; left:0; z-index:3000; opacity:0; visibility:'hidden'; transition:all 0.6s;}
  
  #nav_mobile{width:280px; height:100%; padding:0 10px; background:#fff; position:fixed; top:0; right:-100%; transition:right 0.6s; z-index:9999;}
  .nav_wrap > p{text-align:right;}
  .close_btn{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/img/close_btn_icon.png") no-repeat center;}
  .nav_top_menu{position:absolute; width:100%; top:0; right:0; height:43px; background:#117bd4; }
  .nav_top_menu ul{list-style:none; padding:0; margin:0;}
  .nav_top_menu ul:after{content:''; display:block; clear:both;}
  .nav_top_menu li{display:block; float:left; width:33.333%; position:relative;}
  .nav_top_menu li:last-child{width:25px; position:absolute; top:9px; right:10px;}
  .nav_top_menu li:after{content:''; display:block; width:1px; height:60%; background:rgba(255,255,255,0.3); position:absolute; top:20%; right:0;}
  .nav_top_menu li:last-child:after{display:none;}
  .nav_top_menu li a{display:block; width:100%; text-align:center; font-size:13px; color:#fff; line-height:45px;}
  .nav_top_menu li a:hover{text-decoration:underline;}
  
  .pm2-_134495_ {width:100%; height:100%; padding-top:43px; background:#fff; transition:all 0.4s;}
  .pm2-_134495_ * {box-sizing:border-box}
  .pm2-_134495_ ul {margin:0;padding:0;list-style:none}
  .pm2-_134495_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
  .pm2-_134495_ a > img {vertical-align:top}

	.pm2-_134495_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:20px;width:8px;height:14px;margin-top:-7px;background:url("/img_up/shop_pds/woori55/design/img/nav_arrow.png") no-repeat center; transition:all 0.3s;}
	.pm2-_134495_ [data-role=toggle].active > a:before {transform:rotate(90deg);}

    .pm2-_134495_ .dep1 {position:relative}
    .pm2-_134495_ .dep1 > li {border-top:1px dotted #ddd;}
    .pm2-_134495_ .dep1 > li:last-child{border-bottom:1px dotted #ddd;}
    .pm2-_134495_ .dep1 > li.on,
    .pm2-_134495_ .dep1 > li.active {border-top:1px dotted #117bd4;}
    .pm2-_134495_ .dep1 > li:first-child{border-top:0;} 
    .pm2-_134495_ .dep1 > li > a {position:relative;padding:12px 13px;font-size:15px;color:#333}
    .pm2-_134495_ .dep1 > li > a.bt_img {padding:0}
    .pm2-_134495_ .dep1 > li.on > a,
    .pm2-_134495_ .dep1 > li.active > a,
    .pm2-_134495_ .dep1 > li:hover > a {color:#5dccff;}
    .pm2-_134495_ .dep1 > li > div {display:none}

    .pm2-_134495_ .dep2 {background:#f5f5f5; border-top:1px dotted #117bd4;}
    .pm2-_134495_ .dep2 > li{border-top:1px dotted #c8c8c8; position:relative;}
    .pm2-_134495_ .dep2 > li:first-child{border-top:0; }
    .pm2-_134495_ .dep2 > li > a {padding:12px 20px;font-size:15px;color:#333; }
    .pm2-_134495_ .dep2 > li > a:after{content:'+'; font-size:15px; color:#333; position:absolute; top:50%; right:20px; margin-top:-11px; transition:all 0.3s;}
    .pm2-_134495_ .dep2 > li:hover > a:after{color:#5dccff; transform:rotate(90deg);}
    .pm2-_134495_ .dep2 > li > a.bt_img {padding:0}
    .pm2-_134495_ .dep2 > li.on > a,
    .pm2-_134495_ .dep2 > li:hover > a {background:#f1f1f1;}
  
  @media (min-width:1023px){
    .nav_bg{display:none}
    #nav_mobile{display:none;}
  }

/* ****************** 2칸 레이아웃  ****************** */

  #div_user_list_237031 .layout_237031_{position:relative;height:40px;z-index:8000}
.layout_237031_ {clear:both; min-width:320px;  margin:0 auto;width: 100%; z-index: 400;position: fixed;bottom: 0;}
.layout_237031_ > div {}
.layout_237031_ > div:after {content:''; display:block; clear:both;}
.layout_237031_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_237031_ > div > .container_1 {width:50%;}
.layout_237031_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_237031_ {}
}
  @media (min-width: 1024px){
    #div_user_list_237031 .layout_237031_{display:block;}
    .layout_237031_ .button_237051_,.layout_237031_ .button_237041_ {height: 40px;}
}
@media (max-width: 1023px){
.layout_237031_ .button_237051_,.layout_237031_ .button_237041_ {height: 40px;}
}

/* ****************** 버튼  ****************** */

  .button_237051_{height:100%;}
.button_237051_ a  {
	display:flex; margin:0; padding:0;border-radius:0px; background:#fee600; box-sizing:border-box;width:100%;height:100%;align-items:center;    justify-content: center;
	font-size:16px; font-weight:bold; color:#361f1a; text-align:center; text-decoration:none;}


/* ****************** 버튼  ****************** */

   .button_237041_{height:100%;}
   .button_237041_ a  {
   display:flex; margin:0; padding:0;border-radius:0px; background:#ed4137; box-sizing:border-box;width:100%;height:100%;align-items:center;    justify-content: center;
   font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;}

   .myreg_form__386011_ * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
   .myreg_form__386011_ {background: #fff;position: absolute;bottom: 0;display:none;}
   .myreg_form__386011_.on{display:block;width:100%;z-index: 501;}
   .myreg_form__386011_ form{position:relative;padding-top:20px}  
   .myreg_form__386011_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
   .myreg_form__386011_ form>div:first-of-type{padding:20px 10px 0 }
   .myreg_form__386011_ input[type=text],
   .myreg_form__386011_ textarea {
      width: calc(100% - 45px);font-size: 13px;
      text-indent: 10px;
      height: 40px;
      background: #eee;
      border: 1px solid #ccc;
      margin-left: 10px;
   }
   .myreg_form__386011_ textarea{padding-top:10px;height:117px;resize: none;}
   .myreg_form__386011_ input[type=text]::placeholder,
   .myreg_form__386011_ textarea::placeholder{color:#fff}
   .myreg_form__386011_ input + input{margin:10px 0;}
   .myreg_form__386011_ label {font-size:13px;width:40px}
   .myreg_form__386011_ .form_input {display:flex;align-items: center;}
   .myreg_form__386011_ .form_input + .form_input{margin-top:10px}
   .myreg_form__386011_ .privacy {    margin: 10px 0;}
   .myreg_form__386011_ .privacy .agree_con .agree_tit {font-weight: 400;font-size: 15px;color: #e83428;}
   .myreg_form__386011_ .privacy .agree_con{position: absolute; width: 100%;padding: 10px;border: 1px solid #303030;background: #fff;text-align: left; bottom: 90px; left: 0;font-size: 12px; z-index: 9;display:none;}
   .myreg_form__386011_ .privacy{padding:0 10px}
   .myreg_form__386011_ .privacy label ,.myreg_form__386011_ .privacy span{display:inline-block; font-size:12px;    color: #8f8f8f;width: auto;}
   .myreg_form__386011_ .privacy span{padding-left: 20px;cursor:pointer}
   .myreg_form__386011_ .privacy label > input{display:inline-block; margin-right:5px;    vertical-align: middle;}
   .myreg_form__386011_ .privacy a{font-size:12px; text-decoration:underline;}
   .myreg_form__386011_ .submit {text-align:center; width:100%;height:40px}
   .myreg_form__386011_ .submit button {display: flex;border:none;margin: 0;padding: 0;border-radius: 0px;background: #ed4137;box-sizing: border-box;width: 100%; height: 100%;
   align-items: center; justify-content: center;font-size: 16px;font-weight: bold;color: #fff;text-align: center;
   text-decoration: none;}
   .myreg_form__386011_ .form_close{width:20px;height:20px;position: relative;display:block;float: right;margin: 10px 10px 0;
   cursor: pointer;z-index: 9;}
   .myreg_form__386011_ .form_close:before, .myreg_form__386011_ .form_close:after {position: absolute;left: 8px;content:' ';height: 20px;width: 1px;background-color: #535353;top:0;}
   .myreg_form__386011_ .form_close:before {transform: rotate(45deg);}
   .myreg_form__386011_ .form_close:after {transform: rotate(-45deg);}
   .formbg {position: fixed; top: 0;width: 100%;left: 0; right: 0; min-height: 100%; background: rgba(0, 0, 0, 0.5);
   z-index: 500; display: none;z-index: -1;}
